/* Styles that will apply globally to certain elements */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin:0; padding:0; } /* to reduce browser inconsistencies by resetting sytles.  take away all implicit padding and margins */
*[onclick] { cursor:pointer; }
html, body  { font-family: Arial, Helvetica, Sans-serif; background-color: #E9E9E9; margin: 5px;}	/* Set the document to non-serif fonts by default */

img { border:0; } /* Take away borders on image links */
input, div, a { outline:none; }	/* Remove glow for safari and chrome when textboxes are selected */
a { cursor:pointer; } /* This prevents the need for href="#" on javascript links */
#cocis-wrapper {margin:0;}


#cocis-main {background:white; height:100%; position:relative;}

#cocis-topLeftCorner		/*top left corner slice of top banner*/
{
	background-image:url(../img/banner/banner-bg-l.png);
	background-repeat:no-repeat;
	width:4px;
	height:54px;
	position:absolute;
	top:0px;
	left:0px;
}

#cocis-topLeftBar			/*used to split the top banner and fill it's background from left corner to the down curving*/
{
	background-image:url(../img/banner/banner-bg-c.gif);
	background-repeat:repeat-x;
	position:absolute;
	top:0px;
	left: 4px;
	width:95%;
	height:54px;
}

#cocis-rightHeader {float: right; margin-right: 285px;}

#cocis-topCenterBar		/*top banner portion where the curving down occurs*/
{
	background-image:url(../img/banner/bannerBackground03.png);
	background-repeat:no-repeat;
	position:absolute;
	top:0px;
	margin-left: 48px;
	width:68px;
	height:98px;
}

#cocis-topRightBar		/*top banner portion from the widening to the top right corner*/
{
	background-image:url(../img/banner/bannerBackground04.gif);
	background-repeat:repeat-x;
	position:absolute;
	top:0px;
	margin-left: 116px;
	width:165px;
	height:98px;
}

#cocis-topRightCorner		/*top right corner slice of top banner*/
{
	background-image:url(../img/banner/bannerBackground05.png);
	width:4px;
	height:98px;
	position:absolute;
	top:0px;
	margin-left: 281px;
}

/* short header version */
#cocis-topCenterBar-s		/*top banner portion where the curving down occurs*/
{
	background-image:url(../img/banner/bannerBackground03-s.png);
	background-repeat:no-repeat;
	position:absolute;
	top:0px;
	margin-left: 48px;
	width:68px;
	height:81px;
}

#cocis-topRightBar-s		/*top banner portion from the widening to the top right corner*/
{
	background-image:url(../img/banner/bannerBackground04-s.gif);
	background-repeat:repeat-x;
	position:absolute;
	top:0px;
	margin-left: 116px;
	width:165px;
	height:81px;
}

#cocis-topRightCorner-s		/*top right corner slice of top banner*/
{
	background-image:url(../img/banner/bannerBackground05-s.png);
	width:4px;
	height:81px;
	position:absolute;
	top:0px;
	margin-left: 281px;
}

/* short header version end */

#cocis-brandIcon			/*CoC logo*/
{ 	
	background-image:url(../img/banner/theCityLogo.png);
	background-repeat:no-repeat;
	display:block;
	width: 140px;
	height: 50px;
	margin-left:20px;
	margin-right:24px;
	margin-top:10px;
}

#cocis-socialNetworks		/*division reserved for social network links*/
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:8pt;
	color:#999;
	position:absolute;
	margin-top: 73px;
	margin-left: 110px;
	width:165px;
	height:24px;
	white-space: nowrap;
}

#cocis-socialNetworks span	/*position the follow us text*/
{
	padding-right: 8px;
	position:relative;
	bottom:6px;
}

#cocis-socialNetworks a {display:inline-block; width: 20px; height: 20px; margin-right: 4px;}

#cocis-facebook				/*individual social network icon*/
{background-image:url(../img/banner/ficon.gif); }
#cocis-facebook:hover			/*individual social network icon*/
{background-image:url(../img/banner/ficon_C.gif);}
#cocis-twitter				/*individual social network icon*/
{background-image:url(../img/banner/ticon.gif);}
#cocis-twitter:hover			/*individual social network icon*/
{background-image:url(../img/banner/ticon_C.gif);}
#cocis-youtube				/*individual social network icon*/
{background-image:url(../img/banner/yicon.gif);}
#cocis-youtube:hover			/*individual social network icon*/
{background-image:url(../img/banner/yicon_C.gif);}
#cocis-blogger				/*individual social network icon*/
{background-image:url(../img/banner/bicon.gif);}
#cocis-blogger:hover			/*individual social network icon*/
{background-image:url(../img/banner/bicon_C.gif);}

/* Contents */
.cocis-container {padding-top: 100px; margin-left: 10px}

/* Navigation links below the search box (privacy policy, sitemap, etc) */
ul#cocis-nav { font-size:8pt; width:100%; border-top:1px solid #969696; border-bottom:1px solid #969696; margin:0px; padding-top:8px; padding-bottom:8px; position:relative;}
ul#cocis-nav li:first-child { margin-left:0px; padding-left:0px; border:0; }
ul#cocis-nav li { color:#585858; padding-left:8px; margin-right:7px; list-style:none; display:inline; border-left:1px solid #585858; }
ul#cocis-nav li a { color:#585858; text-decoration:none; }
ul#cocis-nav li a:hover { text-decoration:underline; }

/* The legal line for copyright notices and such */
#cocis-legal { font-size:8pt; color:#585858; margin:10px auto; /*position: absolute; */}

/* css class for not printing certain objects */
@media print
{
    .noprint{display:none;}   
}
